<template>
    <div class="atc-wp">
        <!-- <ul>
            <li><i class="fas fa-sign-in-alt"></i> Login</li>
            <li><i class="fas fa-door-open"></i>Register</li>
        </ul> -->
        <div class="user">
            <div class="avt">
                <img class="img-fluid" src="@/assets/images/avt.png">
            </div>
            <div class="act">
                <a href="#" class="name">Huân Nguyễn</a>
                <a href="#" class="logout"><i class="fas fa-sign-out-alt"></i> Logout</a>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'Act',
        data(){
            return {

            }
        }
    }
</script>

<style scoped>

</style>